package com.yeejoin.amos.boot.module.app.biz.strategy;

import java.util.Map;

public interface ISearchDetailHandler {

    /**
     * 可处理方式
     * @return 处理方式
     */
    String manageType();

    /**
     * 处理处理
     * @param applyNo 单号
     * @param from 来源
     * @return T
     */
    Map<String, Object> hanlder(String applyNo, String from);
}
